Наша компания занимается <span class="text-red-800">разработкой</span> программного обеспечения
c <span class="text-red-800">открытым</span> исходным кодом для различных областей. А также предоставляем услуги по настройке и поддержке наших продуктов,
чтобы наши <span class="text-red-800">клиенты</span> могли использовать их максимально <span class="text-red-800">эффективно</span>.
